/***************³υΚΌΦΨΉΉ****************/
@charset "gb2312";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, font { padding: 0; margin: 0; font-family: "ΞΆΘνΡΕΊΪ", "ΛΞΜε", Arial, Helvetica, sans-serif; }
html { font-size: 10px; font-size: calc(200vw/64); background-color: #E1E1E1; }
 @media all and (max-width: 320px) {
html {
font-size: 10px;
}
}
 @media all and (min-width: 540px) {
html {
font-size: 20px;
}
}
body { min-width: 320px; max-width: 540px; margin: 0 auto; font-family:ΞΆΘνΡΕΊΪ; background:#fff }
img, input, select { vertical-align:middle; margin:0; padding:0; border:0 }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
ol, ul, li, dl, dt, dd { list-style: none; }
input, button, submit, textarea, checkbox, select, radio, form { vertical-align: middle; font-size: 100%; }
a { color: #000; text-decoration: none; }
a:link, a:visited { text-decoration: none; }
img { max-width:100% }
ol, ul, li { list-style: none; margin: 0; padding: 0; *text-indent:0px
}



.newarc{width:100%;margin:0 auto;font-family:ΞΆΘνΡΕΊΪ !important; font-size:16px; padding-top:20px; padding-bottom:8px;}
.newarc_bg{ width:100%; background:#fff;}
.newarc h1{text-align:center; color:#262626; font-size:23px;}
.newarc .newarc_t{ text-align:center; width:80%; margin:5px auto; }
.newarc .newarc_t a{ color:#333333; font-size:15px;}
.newarc .newarc_t span { width:80px; height:20px; background:#262626; margin-left:5px; text-align:center; }
.newarc .newarc_t span a{ color:#ffffff; font-size:12px; padding:0 10px 0 10px;}
.newarc .arc_line{width:100%; border-bottom:1px solid #b8c3c7; margin-bottom:10px;}
.newarc_body div{line-height:26px;  font-family: ΞΆΘνΡΕΊΪ !important;}
.newarc_body p{width:90%;margin:0rem auto!important; line-height:26px;   font-family: ΞΆΘνΡΕΊΪ !important;}
.newarc_body div span{ font-family: ΞΆΘνΡΕΊΪ !important; font-size:16px ;}
.newarc_body p span{  font-family: ΞΆΘνΡΕΊΪ !important;font-size:16px;}
.newarc_body a{color:blue;text-decoration:underline;}
.newarc_like{ margin-top:20px;}
.art-more{ width:80%; margin:3% auto; text-align:center; background:#f28402; line-height:40px;}
  .art-more a{ font-size:20px; color:#ffffff;}
  .art-more  img{ margin-right:6px;}
  .art-zjzx{ width:62%; margin:1% auto}



.addimg {overflow: hidden;}
.addimg ul {width: 93.75%;margin:2rem auto 0rem auto;display: flex;flex-flow: row wrap;justify-content: space-between;}
.addimg ul li {width: 49.56%;margin-bottom: 0.35rem;}